
Radar Perfilador de Vientos UHF - Task #1051

Milestone # 252 (In progress): Sistema Integrado de Radar

Verificar filtros .jars

07/17/2017 02:05 PM - Fiorella Quino

Status: Closed Start date: 07/17/2017

Priority: High Due date: 07/19/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Huancayo 1.0 Spent time: 7.00 hours

Description

History

#1 - 07/17/2017 02:05 PM - Fiorella Quino

- % Done changed from 0 to 20

#2 - 07/17/2017 02:05 PM - Fiorella Quino

- Status changed from New to In progress

#3 - 07/17/2017 02:05 PM - Fiorella Quino

- Parent task set to #252

#4 - 07/17/2017 10:20 PM - Fiorella Quino

- % Done changed from 20 to 70

Se genera .jars igual al obtenido por el programa en Processing.

#5 - 07/18/2017 08:05 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 70 to 100

Se coloco limites a los valores

305h: 0...7

307h: 0...7

309h: 0...7

#6 - 09/04/2017 09:27 PM - Fiorella Quino

- Status changed from Resolved to Closed
